* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  /* font-size: 10px; */

  /* 10px / 16px = 0.625 = 62.5% */
  /* Percentage of user's browser font-size setting */
  font-size: 62.5%;
}

body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header {
  /* background-image: linear-gradient(#C9037F,
      #800066); */
  /* min-height: 100vh; */
  /* background-color: #EF00961A; */
  background-color: #fff;
  padding: 0 3rem;
}

.main-logo {
  width: 7rem;
  height: 7rem;
}

nav {
  padding-top: 3rem;
}

nav ul {
  width: 100%;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

nav li {
  height: 5rem;
}

nav a {
  height: 100%;
  padding: 0 3rem;
  text-decoration: none;
  display: flex;
  align-items: center;
  color: #1e1e1e;
  font-size: 1.5rem;
  letter-spacing: 1px;
}

nav li:first-child {
  margin-right: auto;
}

nav li:hover a,
nav li.active a {
  color: #C9037F;
  transition: .5s;
  font-size: 1.8rem;
}

/* nav li:active,
nav li:visited {
  color: #101010;
  font-size: 1.8rem;
} */

.blank {
  margin-right: auto;
}

.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 25rem;
  z-index: 999;
  background-color: #FEE6F5;
  /* background-color: rgba(30, 30, 30, 0.164); */
  backdrop-filter: blur(10px);
  box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
  display: none;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.sidebar li {
  width: 100%;
}

.sidebar a {
  width: 100%;
}

.nav-icon {
  width: 3rem;
  height: 3rem;
}

.navbar-icon {
  color: #101010;
  height: 3rem;
  width: 3rem;
}

.navbar-button {
  display: none;
}

.app--header {
  background-color: #EF00961A;
  border-radius: 10px;
  /* width: 90%; */
  width: 95%;
  justify-self: center;
  margin: 7rem 0 6rem;
  display: flex;
  justify-content: center;
  gap: 32rem;
}

.app-items {
  display: flex;
  flex-direction: column;
  align-self: center;
}

.alert-soon h1 {
  font-size: 2rem;
  letter-spacing: .6px;
  margin: 1.2rem 0;
}

.alert-soon img {
  width: 15rem;
}

.download-app--images {
  display: flex;
  gap: 1rem;
}

.download-app--images img {
  width: 12rem;
}

.app-header-foot-text {
  margin-bottom: 5rem;
  display: flex;
  justify-self: center;
  font-size: 1.4rem;
  letter-spacing: .5px;
}

.get-started--text {
    justify-self: center;
    text-align: center;
    margin: 10rem 0 5rem;
}

.get-started--text h1 {
    font-size: 2.5rem;
    margin-top: 2rem;
}

.get-started--text p {
   font-size: 1.6rem;
    font-weight: 500;
    margin-top: 2rem;
}

.get-started--text p span {
    color: #EF0096;
}

.mobile-grid {
    display: flex;
    margin-top: 1rem;
    gap: 4rem;
    justify-self: center;
}

.get-started--img {
    width: 100%;
}

.icon-text {
    display: flex;
    gap: 1.6rem;
    /* height: 10rem; */
    margin: 2rem 0;
}

.number-align {
  align-content: start;
}

.number-icon {
    width: 3.6rem;
    height: 3.6rem;
    background-color: #EF0096;
    border-radius: 50%;
    color: #ffff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.6rem;
    /* margin-top: 2rem; */
}


.sign-up--text{
    align-content: center;
}

.sign-up--text h2 {
    /* display: inline-flex;   */
    font-size: 1.5rem;
    letter-spacing: .5px;  
}

.sign-up--text h3 {
    font-size: 1.2rem;
    margin-top: .4rem;
    line-height: 1.7;
    letter-spacing: .5px;
    font-weight: 400;
}


.lifestyle {
    background-image: linear-gradient(
      
      #800066,
      #C9037F
      
    );
    /* height: ; */
    padding: 7.2rem 0;
    margin-top: 6rem;
}

.lifestyle-texts {
    justify-self: center;
    text-align: center;
    margin-bottom: 3.4rem;
}

.lifestyle-texts h1 {
    font-size: 2.4rem;
    color: #ffff;
}

.lifestyle-texts p {
  font-size: 1.4rem;
  color: #ffff;
  line-height: 1.7;
  width: 80%;
  justify-self: center;
  margin: 2.6rem 0;
}


.lifestyle-imgs {
    display: flex;
    gap: 1.8rem;
    justify-content: center;
}

.lifestyle-imgs-text {
  font-size: 1.4rem;
  color: #ffff;
  justify-self: center;
  margin-top: 5rem;
}


.app-soon-section {
   background-color: #1e1e1e;
   justify-items: center;
   justify-content: center;
   display: flex;
    padding: 1.8rem 0 0;
    }

.app-coming-soon {
    display: flex;
    justify-content: center;
}

.app-coming-flex {
      display: flex;
      flex-direction: column;
      gap: 1rem;
}


.app-coming-soon img {
       width: 13rem;
}

.app-on-mobile {
        margin: 1rem 0;
        display: flex;
        gap: 1rem;
}

.app-on-mobile img {
       width: 11rem;
} 

.app-coming-btn {
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
}

.join-now--footer-btn {
      width: 10.5rem;
      padding: .5rem;
      font-size: 1.2rem;
      margin-bottom: 1rem;
      display: flex;
      /* justify-self: center; */
      justify-content: center;
      border-radius: 5px;
      background-color: #C9037F;
      color: #ededf4;
      border: none;
      letter-spacing: 1.2px;
      box-shadow: 0px 0px 2px 1px #b396a8;
      cursor: pointer;
}

.join-now--footer-btn:hover {
  background-color: #ededf4;
  color: #C9037F;
  transition: .5s;
}
  
footer {
  background-color: #FFE9F7;
}

.footer-container {
  display: flex;
  width: 80%;
  margin: auto;
  padding: 4rem 0;
  gap: 20rem;
}

.footer-logo {
  width: 38%;
}

.footer-logo p {
  color: #101010;
  font-size: 1.6rem;
  line-height: 2;
  margin: 1.5rem 0;
  font-weight: 500;
}

.footer-logo img {
  width: 20%;
}

.footer-icons {
  display: flex;
  gap: 1.5rem;
  margin-top: 2.8rem;
}

.footer-icon {
  width: 2.4rem;
  height: 2.4rem;
}

.footer-side-texts {
  display: flex;
  gap: 10rem;
  align-items: center;
}

.company-legal h1 {
  font-size: 2rem;
  margin-bottom: 1.5rem;
  letter-spacing: 1px;
}

.company-legal span {
  margin-right: 1rem;
}

.footer-li {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: .5px;
  padding: .8rem 0;
  list-style-type: none;
}



